Fibre Channel (SAN)

Reply
Occasional Contributor
Posts: 10
Registered: ‎05-26-2004

Interoperability with McData(4500) to Brocade(5100)

Hi,

I have a McData Fabric running OS 09.06.02 running in McDATA Fabric 1.0 mode and want to extend the fabric with the new Brocade 5100 with FOS 6.1.1d.

Please suggest if these OS version are compatible for interopperability and what interoperability mode will work.

A step by step instruction would be helpful in extending the fabric.

Appriciate a quick help on this.

Rgds

Vikash

External Moderator
Posts: 4,780
Registered: ‎02-23-2004

Re: Interoperability with McData(4500) to Brocade(5100)

Vikash,

see below for interoperabilti beetwen EOS with FOS 6.1.1. For exact details refer please the FabOS Release Notes.

Fabric OS Compatibility
The following table lists the earliest versions of Brocade software supported in this release, that
is, the earliest supported software versions that interoperate. Brocade recommends using the
latest software versions to get the greatest benefit from the SAN.
When using any of Brocade’s encryption platforms in a fabric, it is required that all other FOS
products be operating with specific revisions of FOS. For 2G/4G platforms, a minimum level of
FOS v5.3.1b is required, and for all 8G platforms a minimum of FOS v6.1.1 is required.
When using M-EOS products in the fabric, it is required to use M-EOS v9.8.0 or later. Frame
redirection is not supported in mixed FOS and M-EOS fabrics operating in Open Fabric Mode
(interopmode 3). Only the ES-4400, ES-4700, M6140, and Mi10k may have devices directly
attached that are having data encrypted or unencrypted.

Notes:

3) It is highly recommended that M-EOS products operate with the most recent version of M-EOS
released and supported for interoperability. M-EOS 9.8.0 is the minimum version of firmware that is
qualified to interoperate with FOS 6.1.1 or later.

TechHelp24

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.